puppetdb-terminus-6.2.0-alt3.noarch.rpm


Advertisement

Description

puppetdb-terminus - PuppetDB Ruby plug-in

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package filename puppetdb-terminus-6.2.0-alt3.noarch.rpm
Package name puppetdb-terminus
Package version 6.2.0
Package release alt3
Package architecture noarch
Package type rpm
Category Development/Ruby
Homepage -
License -
Maintainer -
Download size 68.45 KB
Installed size 68.45 KB
PuppetDB Ruby plug-in

Alternatives

Package Version Architecture Repository
puppetdb-terminus - - -

Requires

Name Value
rpmlib(PayloadIsLzma) -

Provides

Name Value
puppetdb-terminus = 6.2.0-alt3:sisyphus+234013.100.1.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package puppetdb-terminus-6.2.0-alt3.noarch.rpm
Source Package puppetdb-6.2.0-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install puppetdb-terminus rpm package:
    # sudo apt-get install puppetdb-terminus

Files

Path
/usr/lib/ruby/site_ruby/puppet/
/usr/lib/ruby/site_ruby/puppet/face/
/usr/lib/ruby/site_ruby/puppet/face/node/deactivate.rb
/usr/lib/ruby/site_ruby/puppet/face/node/status.rb
/usr/lib/ruby/site_ruby/puppet/functions/puppetdb_query.rb
/usr/lib/ruby/site_ruby/puppet/indirector/
/usr/lib/ruby/site_ruby/puppet/indirector/catalog/puppetdb.rb
/usr/lib/ruby/site_ruby/puppet/indirector/facts/puppetdb.rb
/usr/lib/ruby/site_ruby/puppet/indirector/facts/puppetdb_apply.rb
/usr/lib/ruby/site_ruby/puppet/indirector/node/puppetdb.rb
/usr/lib/ruby/site_ruby/puppet/indirector/resource/puppetdb.rb
/usr/lib/ruby/site_ruby/puppet/reports/puppetdb.rb
/usr/lib/ruby/site_ruby/puppet/util/puppetdb.rb
/usr/lib/ruby/site_ruby/puppet/util/puppetdb/atom.rb
/usr/lib/ruby/site_ruby/puppet/util/puppetdb/char_encoding.rb
/usr/lib/ruby/site_ruby/puppet/util/puppetdb/command.rb
/usr/lib/ruby/site_ruby/puppet/util/puppetdb/command_names.rb
/usr/lib/ruby/site_ruby/puppet/util/puppetdb/config.rb
/usr/lib/ruby/site_ruby/puppet/util/puppetdb/http.rb

Changelog

2019-07-06 - Igor Vlasenko <viy@altlinux.ru> 6.2.0-alt3
- NMU: remove rpm-build-ubt from BR:
2019-07-01 - Andrey Bychkov <mrdrew@altlinux.org> 6.2.0-alt2
- fix path to puppetdb.conf
2019-03-06 - Andrey Bychkov <mrdrew@altlinux.org> 6.2.0-alt1
- Version updated to 6.2.0
2018-12-27 - Andrey Bychkov <mrdrew@altlinux.org> 6.1.0-alt1
- Version updated to 6.1.0
2018-11-09 - Andrey Bychkov <mrdrew@altlinux.org> 6.0.1-alt1
- Update version to 6.0.1
2018-09-03 - Andrey Cherepanov <cas@altlinux.org> 5.2.4-alt1.S1.1
- Rebuild for new Ruby autorequirements.
2018-07-31 - Andrey Bychkov <mrdrew@altlinux.org> 5.2.4-alt1
- Update version to 5.2.4
2018-05-28 - Maxim Voronov <mvoronov@altlinux.org> 5.2.2-alt2
- Use ubt macro
2018-05-18 - Maxim Voronov <mvoronov@altlinux.org> 5.2.2-alt1
- Update to 5.2.2
2017-12-27 - Mikhail Gordeev <obirvalger@altlinux.org> 5.1.3-alt1
- Update to 5.1.3 and fully repack

See Also

Package Description
puppetserver-6.5.0-alt1.noarch.rpm Server automation framework and application
puppetserver-ca-1.4.0-alt2.noarch.rpm Executable file for puppetserver-ca gem
pushover-themes-0.0.5-alt1.1.noarch.rpm Theme files for pushover package
pve-common-6.0.4-alt2.noarch.rpm PVE base library
pve-doc-generator-6.0.4-alt1.noarch.rpm Proxmox VE Documentation helpers
pve-docs-6.0.4-alt1.noarch.rpm PVE Documentation
pve-novnc-1.1.0-alt1.noarch.rpm HTML5 VNC client
pve-qemu-aux-4.0.0-alt1.noarch.rpm QEMU auxiliary package
pve-xtermjs-3.10.1-alt1.noarch.rpm HTML/JS Shell client
py2pack-0.6.4-alt1.noarch.rpm Generate distribution packages from Python packages on PyPI
pybitmessage-0.4.2-alt1.noarch.rpm Send encrypted messages
pybliographer-1.4.0-alt1.noarch.rpm Framework for working with bibliographic databases
pycam-0.6.3-alt1.noarch.rpm Open Source CAM - Toolpath Generation for 3-Axis CNC machining
pycdlib-1.7.0-alt1.noarch.rpm Tools and libraries for working with ISO images
pycdlib-docs-1.7.0-alt1.noarch.rpm Docs for PyCdlib
Advertisement
Advertisement